#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
		tar xzf $$(pwd)/../libcl_3.4.4.1.orig.tar.gz
	        $(MAKE) DESTDIR=$$(pwd)/debian/cryptlib PREFIX=/usr shared

	        mkdir -p $$(pwd)/debian/libcl/usr/lib
		chmod 755 libcl.so.3.4.4
		mv libcl.so.3.4.4 $$(pwd)/debian/libcl/usr/lib
		ln -s libcl.so.3.4.4 $$(pwd)/debian/libcl/usr/lib/libcl.so
		ln -s libcl.so.3.4.4 $$(pwd)/debian/libcl/usr/lib/libcl.so.3
		ln -s libcl.so.3.4.4 $$(pwd)/debian/libcl/usr/lib/libcl.so.3.4
